/* Общие стили для блоков */
.sp-block-table table {
    width: 100%;
    border-collapse: collapse;
}

.sp-block-table table tr {
    background: #f7f7f7;
    color: #8a8a8a;
}

.sp-block-table table tr:nth-child(odd) {
    background: #e7e6e6;
}

.sp-block-table table tr:hover {
    background: #d4d4d4;
    color: #000;
}

.sp-block-table table td {
    text-align: left;
    border: 1px solid #ccc;
    padding: 5px;
}

.sp-image, .plyr_player {
    margin: 50px 0 50px -100px; }
@media only screen and (max-width: 1500px) {
    .sp-image, .plyr_player {
        margin: 50px 0 50px -80px; } }
@media only screen and (max-width: 1200px) {
    .sp-image, .plyr_player {
        margin: 40px 0 40px -40px; } }
@media only screen and (max-width: 992px) {
    .sp-image, .plyr_player {
        margin: 25px 0 25px 0; } }
@media only screen and (max-width: 650px) {
    .sp-image, .plyr_player {
        margin: 25px 0 25px 0; } }

.plyr_player .btn{
    margin-top: 15px;
    padding: 5px 10px;
    font-size: 14px;
}


.sp-image img{
    width: 100%;
}
.sp-image figcaption{
    font-size: 14px;
    margin-left: 30px;
    margin-top: 15px;
}


.sp-image figcaption {
    font-size: 15px;
    font-style: italic;
    color: #737373;
    line-height: 24px;
    letter-spacing: 0.5px;
    margin-top: 15px;
    margin-left: 100px;
    display: block; }

@media only screen and (max-width: 1500px) {
    .sp-image figcaption {
        margin-left: 80px; } }

@media only screen and (max-width: 1200px) {
    .sp-image figcaption {
        margin-left: 40px; } }

@media only screen and (max-width: 992px) {
    .sp-image figcaption {
        margin: 25px 0 25px 35px; } }

@media only screen and (max-width: 767px) {
    .sp-image figcaption {
        display: block;
        margin: 10px 0 10px 20px;
        font-size: 13px;
        line-height: 16px; } }

.sp-image-text {
    margin: 15px 0 30px;
    min-height: 250px;
}

.sp-image-text img {
    float: left;
    width: 250px;
    margin: 0 15px 15px 0;
}
@media only screen and (max-width: 767px) {
    .sp-image-text img {
        float: left;
        width: 320px;
        margin: 0 10px 10px 0;}}
@media only screen and (max-width: 600px) {
    .sp-image-text img {
        width: 100%;
        margin: 0 0 15px 0;
        display: block;} }
.sp-iblock-elements {
    width: 350px;
    background: #ddd;
    padding: 10px;
}

.sp-properties {
    width: 400px;
    border-collapse: collapse;
}

.sp-properties_title {
    border: 1px solid #ccc;
    padding: 0 5px;
    font-weight: bold;
}

.sp-properties_text {
    border: 1px solid #ccc;
    padding: 0 5px;
}

.gpk-gallery {
    margin: 30px 0;
}

.gpk-gallery-items {
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

}

.gpk-gallery-item {
    flex-basis: 100%;
    position: relative;
    display: block;
    margin-bottom: 15px;
}
.gpk-gallery-item {
    flex-basis: 100%;
    position: relative;
    display: block;
    opacity: 0.3;
}
.active .gpk-gallery-item{
    opacity: 1;
}

.gpk-gallery-item-text {
    background-color: rgba(255, 255, 255, .7);
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 0;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    width: 100%;
}

.gpk-gallery-item-text:hover {
    opacity: 1;
}

.gpk-gallery-item-text::after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.gpk-gallery-item-text-content {
    display: inline-block;
    vertical-align: middle;
    width: 90%;
}
.owl-dots{
    display: none;
}

.sp-button_link,
.sp-button_link:link,
.sp-button_link:visited {
    display: inline-block;
    padding: 10px 20px;
    margin: 10px 0;
    text-decoration: none;
    background-color: rgb(0, 175, 128);;
    color: #fff;
}

.sp-button_link:hover {
    text-decoration: none;
    background: #009788;
    color: #fff;
}


.file-item {
    padding: 20px 15px;
    margin: 30px 0 15px;
    border: 1px solid #ccc;
    font-size: 16px;
    display: inline-block;
}

@media only screen and (max-width: 767px) {
    .file-item {
        font-size: 15px
    }
}

.file-item>a {
    display: inline-block;
    height: 55px;
    padding-left: 70px;
    color: #000
}

@media only screen and (max-width: 767px) {
    .file-item>a {
        height: 45px;
        padding-left: 55px
    }
}

.file-item>a .fileSize {
    margin-top: 8px;
    font-size: 14px;
    line-height: 18px;
    display: block;
    color: #000;
    cursor: default
}

@media only screen and (max-width: 767px) {
    .file-item>a .fileSize {
        font-size: 14px
    }
}

.file-item>a .fileSize i {
    line-height: inherit;
    margin-right: 8px;
    font-size: 17px
}

.file-item>a .descr {
    display: block;
    font-size: 15px;
    color: #000;
    cursor: default
}

.file-item>a.link {
    background: url("/img/svg/www.svg");
    background-repeat: no-repeat
}

.file-item>a[href$=".doc"],
.file-item>a[href$=".docx"],
.file-item>a[href$=".rtf"] {
    background: url("/img/svg/doc.svg");
    background-repeat: no-repeat
}

.file-item>a[href$=".pdf"] {
    background: url("/img/svg/pdf.svg");
    background-repeat: no-repeat
}

.file-item>a[href$=".xls"],
.file-item>a[href$=".xlsx"] {
    background: url("/img/svg/xls.svg");
    background-repeat: no-repeat
}

.lSSlideOuter{
    margin: 50px 0
}

@media only screen and (max-width : 1200px){
    .lSSlideOuter{
        margin: 40px 0 40px 0
    }
}


.lSSlideOuter .lSPager.lSGallery li{
    margin-top: 8px;
    transition: opacity .2s ease-in-out
}

.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover{
    border-radius: 0!important;
    opacity: .6;
    transition: opacity .2s ease-in-out
}

.lSSlideOuter .lSPager.lSGallery{
    margin: 0 auto!important;
}

.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a {
    background-color: #00af80!important;
}
.sp-iblock-elements{
    width: 100%;
    background: none;
    padding: 0;
}
.sp-iblock-elements>div{
    font-size: 18px;
    margin-bottom: 25px;
}